CohereBetaaldOperationeel
Command A Plus
API-modelnaam: command-a-plus
Command A Plus is het chatmodel van Cohere, aangeboden via de uniforme API van Api.Airforce. Tot de mogelijkheden behoren Visie, Tool-aanroep. Het kost € 0,29 per miljoen invoertokens en € 1,47 per miljoen uitvoertokens. Dat ligt onder het officiële invoertarief van € 0,27 van de provider. Gebruik het via de OpenAI-compatibele API met één sleutel, naast meer dan 65 andere modellen op Api.Airforce.
Prijzen
Api.Airforce-prijs versus het officiële tarief van de provider.
Specificaties
- Provider
- Cohere
- Type
- chatmodel
Mogelijkheden
VisieTool-aanroep
Waar wordt Command A Plus voor gebruikt?
- Chatbots & assistenten — conversationele AI, schrijven, samenvatten en Q&A.
- Beeldanalyse — foto's, schermafbeeldingen, grafieken en gescande documenten verwerken.
- Agents & automatisering — function calling en tool use voor meerstaps-workflows.
Command A Plus vs. vergelijkbare modellen
| Model | Intelligentie | Context | Invoer / 1M | Uitvoer / 1M |
|---|---|---|---|---|
| Command A Plus | — | — | € 0,29 | € 1,47 |
| Command A | — | — | € 2,45 | € 9,79 |
| Command R 08 | — | — | € 0,15 | € 0,59 |
| Command R Plus 08 | — | — | € 2,45 | € 9,79 |
Prijzen zijn Api.Airforce pay-as-you-go tarieven per 1M tokens. Context is de maximale invoerlengte.
Verwante modellen
Command ACohere · € 2,45 / 1MCommand R 08Cohere · € 0,15 / 1MCommand R Plus 08Cohere · € 2,45 / 1MCommand R7b 12Cohere · € 0,04 / 1MHy3Tencent · € 0,14 / 1MHy3 PreviewTencent · € 0,18 / 1MHy4 PreviewTencent · € 0,83 / 1MInklingThinking Machines · € 1,83 / 1MKimi K2Moonshot AI · € 0,90 / 1MKimi K2Moonshot AI · € 0,50 / 1MKimi K2 PreviewMoonshot AI · € 0,31 / 1MKimi K2 InstructMoonshot AI · € 0,55 / 1M
Command A Plus — veelgestelde vragen
- Wat kost Command A Plus?
- Command A Plus wordt gefactureerd op pay-as-you-go basis: € 0,29 per 1M invoertokens en € 1,47 per 1M uitvoertokens. Er is geen abonnement — je betaalt alleen voor wat je gebruikt.
- Wat kan Command A Plus?
- Command A Plus ondersteunt Visie, Tool-aanroep.
- Is Command A Plus gratis te gebruiken?
- Command A Plus is een betaald pay-as-you-go model — geen abonnement, je betaalt alleen voor gebruik.
- Hoe gebruik ik Command A Plus via de API?
- Command A Plus is OpenAI-compatibel. Wijs een willekeurige OpenAI SDK naar https://api.airforce/v1 en geef het model-ID command-a-plus mee met je Api.Airforce API-sleutel.
- Wie maakt Command A Plus?
- Command A Plus is het chatmodel van Cohere, aangeboden via de uniforme Api.Airforce gateway naast 100+ andere modellen.
Live metrieken laden…
Live metrieken laden…
Live metrieken laden…
Command A Plus gebruiken via de API
OpenAI-compatibel — richt elke OpenAI-SDK op https://api.airforce/v1 en geef command-a-plus door als model.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "command-a-plus",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="command-a-plus",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "command-a-plus",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);